<template>
  <div id="app">
    <Header />
    <router-view></router-view>
    <Footer />
  </div>
</template>
<style lang="scss">
@import "./assets/sass/app.scss";
</style>

<script>
import Header from "./components/Header.vue";
import Footer from "./components/Footer.vue";

export default {
  name: "app",
  data: function() {
    return {};
  },
  components: {
    Header,
    Footer
  },
  computed: {},
  mounted() {
    var _self = this;
  },
  methods: {},
  watch: {
    $route: function() {
      $("html, body").animate({ scrollTop: 0 }, "fast");
      return false;
    }
  }
};
</script>
